Bug 88740 - Web Inspector: Make "Go to source and line" possible with "go to file" dialog
: Web Inspector: Make "Go to source and line" possible with "go to file" dialog
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated)
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To: Pavel Feldman
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 13:42 PDT by Pavel Feldman
Modified: 2012-06-13 04:27 PDT (History)
12 users (show)

See Also:


Attachments
Patch (6.54 KB, patch)
2012-06-10 13:46 PDT, Pavel Feldman
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ec2-cr-linux-03 (810.10 KB, application/zip)
2012-06-10 20:44 PDT, WebKit Review Bot
no flags Details
Patch (13.39 KB, patch)
2012-06-11 01:40 PDT, Pavel Feldman
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ec2-cr-linux-03 (496.44 KB, application/zip)
2012-06-11 04:15 PDT, WebKit Review Bot
no flags Details
Patch (13.82 KB, patch)
2012-06-11 08:55 PDT, Pavel Feldman
vsevik: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Feldman 2012-06-10 13:42:01 PDT
See downstream bug: http://code.google.com/p/chromium/issues/detail?id=132010
Comment 1 Pavel Feldman 2012-06-10 13:46:20 PDT
Created attachment 146748 [details]
Patch
Comment 2 WebKit Review Bot 2012-06-10 20:44:16 PDT
Comment on attachment 146748 [details]
Patch

Attachment 146748 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/12948027

New failing tests:
inspector/filtered-item-selection-dialog-filtering.html
Comment 3 WebKit Review Bot 2012-06-10 20:44:20 PDT
Created attachment 146771 [details]
Archive of layout-test-results from ec2-cr-linux-03

The attached test failures were seen while running run-webkit-tests on the chromium-ews.
Bot: ec2-cr-linux-03  Port: <class 'webkitpy.common.config.ports.ChromiumXVFBPort'>  Platform: Linux-2.6.35-28-virtual-x86_64-with-Ubuntu-10.10-maverick
Comment 4 Pavel Feldman 2012-06-11 01:40:10 PDT
Created attachment 146810 [details]
Patch
Comment 5 WebKit Review Bot 2012-06-11 04:15:04 PDT
Comment on attachment 146810 [details]
Patch

Attachment 146810 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/12935672

New failing tests:
inspector/filtered-item-selection-dialog-filtering.html
Comment 6 WebKit Review Bot 2012-06-11 04:15:08 PDT
Created attachment 146826 [details]
Archive of layout-test-results from ec2-cr-linux-03

The attached test failures were seen while running run-webkit-tests on the chromium-ews.
Bot: ec2-cr-linux-03  Port: <class 'webkitpy.common.config.ports.ChromiumXVFBPort'>  Platform: Linux-2.6.35-28-virtual-x86_64-with-Ubuntu-10.10-maverick
Comment 7 Pavel Feldman 2012-06-11 08:55:32 PDT
Created attachment 146862 [details]
Patch
Comment 8 Pavel Feldman 2012-06-13 04:27:51 PDT
Committed r120182: <http://trac.webkit.org/changeset/120182>